<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
    <body>
        <form>
            <div>
                <label for="id">id</label>
                <input type="number" id="id">
            </div>
            <br>
            <div>
                <label for="nombre">Nombre</label>
                <input type="text" id="nombre">
            </div>
            <br>
            <div>
                <label for="mael">Email</label>
                <input type="email" id="email">
            </div>
            <br>
            <div>
                <label for="edad">Edad</label>
                <input type="number" id="edad">
            </div>
            <br>
            <div>
                <label for="poblacion">Poblacion</label>
                <input type="text" id="poblacion">
            </div>
            <div>
                <button type="button" id="mas">Añadir</button>
                <button type="reset">Borrar</button>
            </div>
        </form>
        <table>
            <thead>
                <tr></tr>
            </thead>
            <tbody>

            </tbody>
        </table>
        
        <div id="mostrar">

        </div>
        <script src="1.js"></script>
    </body>
</html>